"use client";

export default function AdminUsersPage() {
  return (
    <div className="p-4">
      <h2 className="text-4xl font-bold text-white mb-8">Users Management</h2>
      <p className="text-neutral-300">Content for managing users will go here.</p>
    </div>
  );
}
